
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="refresh" content="1;url=http://0.0.0.0:8888/binder/jupyter/user/anais.rouxel-mt15-2021-tp3-irw93gsz/tree?token=DU7v19WYTG-sMobqJh3eOg" />
    <title>Opening Jupyter Notebook</title>
    <script>
      setTimeout(function() {
        window.location.href = "http://0.0.0.0:8888/binder/jupyter/user/anais.rouxel-mt15-2021-tp3-irw93gsz/tree?token=DU7v19WYTG-sMobqJh3eOg";
      }, 1000);
    </script>
</head>
<body>

<p>
    This page should redirect you to Jupyter Notebook. If it doesn't,
    <a href="http://0.0.0.0:8888/binder/jupyter/user/anais.rouxel-mt15-2021-tp3-irw93gsz/tree?token=DU7v19WYTG-sMobqJh3eOg">click here to go to Jupyter</a>.
</p>

</body>
</html>